Your Ad Here Your Ad Here
Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Php-triad Extreme

  1. #1
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    I need a few Beta testers for a new software package. There's still a lot of Documentation required but it should run fine on any NT/XP windows computer.
    (And it might work as well on win9x)

    This is all GNU licenced software (FREE)

    This package includes the following:

    PHPtriad: installs apache webserver, PHP, mySQL, phpMYadmin, etc.
    PHPtriad backup
    PHP4.1.1
    phpMYadmin update
    Drupal CMS
    Invision Forum
    phpBB forum
    Shadowed portal
    PostNuke CMS
    XMB forum
    PHPinfo



    All sites are preinstalled and configured to run on your computer.


    Full instructions are included.

    Read More Here-->

    READ_ME_FIRST.html


    The support forum-->

    EXTREME support forum

    Download-->

    ***PHP-triad EXTREME Beta 4 is released.

    This is probably the last beta release barring any unforseen problems.

    It's available for download now only at the support forum

    It comes packed with:

    30 skins for phpBB

    26 skins for IPB

    All preinstalled!

    Drupal has been replaced by Mambo

    More secure logins for mySQL and phpMYadmin.

    PHP-triad EXTREME Beta 4?

  2. Software & Hardware   -   #2
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    Two of the links in the beta1 menu are broken.

    This java script will fix that. Drop it into the "extreme_files" folder and overwrite the existing one.

    menu.rar



    *updated download

    BETA2 FINISHED

  3. Software & Hardware   -   #3
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    Ok, so I know this has been downloaded a few times.

    I really need feedback on this.

    Did it install as expected?

    Did it work?

    Were the logins correct?

    Was the documentation clear and correct?

    Is it usefull?


    Any problems, any suggestions, please post them!

  4. Software & Hardware   -   #4
    h1
    Guest
    Hot damn, but unfortunately I can't run it.

  5. Software & Hardware   -   #5
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    If it's a configuration issue or port assignment problem, I may be able to correct that.

  6. Software & Hardware   -   #6
    h1
    Guest
    No, it's an OS problem... I have Linux and WiNE and winex aren't doing it.

  7. Software & Hardware   -   #7
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    Ah, OK. I guess I'll have to work on a Linux installer as well. I just thought most Linux OS's were preconfigured to run PHP and apache.

    Linux paths won't work on these preinstalled sites (C:\apache and C:\windows)

    Here's an opportunity for some linux gurus to assist

    Working out the software and menu needs for a simplified setup.

  8. Software & Hardware   -   #8
    h1
    Guest
    You could always just tarball it, most people are used to that. Although RPMs wouldn't hurt.

  9. Software & Hardware   -   #9
    Poster
    Join Date
    Mar 2003
    Posts
    3,597
    yeah, but tarball what exactly? What's needed to get apache , PHP, and mySQL started and configured to run with a preconfigured site?

    Are the paths going to be consistant? Is localhost and root, sendmail, all that stuff going to be automatic or will it require batch commands and setup?


  10. Software & Hardware   -   #10
    h1
    Guest
    Tarball the RPMs required for LAMP and just include the other files.

    Or you could set everything up on your own computer (use a live disc) and create the installation yourself.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •